@charset "utf-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3 ,h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック Medium", "Yu Gothic Medium", "メイリオ", Meiryo, sans-serif;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

html {
	scroll-behavior: smooth;
}
img{
	max-width: 100%;
}
p{
	line-height: 1.8em;
}
ul li {
	list-style: none;
}
input,textarea{
	border: none;
}

.mt10{
	margin-top: 10px;
}
.mt20{
	margin-top: 20px;
}
.mt30{
	margin-top: 30px;
}
.mt40{
	margin-top: 40px;
}
.mt50{
	margin-top: 50px;
}
.center{
	text-align: center;
}
a:hover {
	opacity: 0.7;
}
.btn_conf input[type=submit]:hover {
	opacity: 0.7;
}


header {
	background: #fff;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
}
header .head_inner {
	display: flex;
	align-items: center;
	width: 1000px;
	margin: 0 auto;
}
header .head_inner .head_sns {
	display: flex;
}
header .head_inner .head_sns li {
	margin-left: 12px;
}
header .head_inner .head_sns li a img {
	width: 50px;
}
header .head_inner .head_cv_btn {
	width: 260px;
	margin-left: 16px;
}
header .head_inner .head_tel a {
	pointer-events: none;
}

.wrap{
	width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.firstview{
	background-image: url(../images/skya_bk_first.png);
	background-size: cover;
	background-position: center;
	margin-top: 100px;
}
.skya01{
	background-image: url(../images/skya_bk01.png);
	background-size: cover;
	background-position: center;
	padding: 50px 0;
}
.skya02,.skya05{
	background-image: url(../images/skya_bk02.png);
	background-size: cover;
	background-position: center;
	padding: 50px 0;
}
.skya03{
	background-image: url(../images/skya_bk03.png);
	background-size: cover;
	background-position: center;
	padding: 50px 0;
}
.skya06{
	padding: 80px 0;
}
.note{
	font-size: 0.7em;
	line-height: 1.8;
	max-width: 800px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.note_wh{
	color: #fff;
}
.form_title{
	font-size: 40px;
	line-height: 1.8;
	font-weight: bold;
}
.form_table{
	width: 970px;
    margin: 0 155px 60px auto;
}
.form_table th{
	font-size: 16px;
	font-weight: normal;
	text-align: right;
	line-height: 1.69;
	width: 280px;
	padding-top: 14px;
	padding-right: 70px;
	box-sizing: border-box;
	position: relative;
	letter-spacing: 0.05em;
	vertical-align: top;
	padding-bottom: 20px;
}
.form_table td{
	letter-spacing: 0.05em;
	vertical-align: top;
	padding-bottom: 20px;
}
.form_table th::before {
	display: block;
	color: #fff;
	font-size: 13px;
	line-height: 22px;
	text-align: center;
	letter-spacing: 0.08em;
	width: 40px;
	position: absolute;
	right: 22px;
	top: 16px;
}
.form_table th.req::before {
	content: "必須";
	background: #D63A21;
}
.form_table th.any::before {
	content: "任意";
	background: #999;
}
.form_table td input[type=text], .form_table td input[type=tel], .form_table td input[type=email] {
	font-size: 18px;
	line-height: 60px;
	letter-spacing: 0.05em;
	width: 690px;
	padding: 0 20px;
	background: #F2F2F2;
	border-radius: 10px;
	box-sizing: border-box;
}
.form_table td textarea {
	font-size: 18px;
	line-height: 1.4;
	width: 690px;
	height: 360px;
	padding: 20px;
	background: #F2F2F2;
	border-radius: 10px;
	box-sizing: border-box;
}
.form_table td .service input[type=checkbox] {
	display: none;
}
.form_table td .checkbox_area {
	margin-top: 15px;
	margin-left: 20px;
	margin-bottom: 10px;
}
.form_table td .checkbox_area .pretty {
	margin-bottom: 15px;
}
.pretty {
    position: relative;
    display: inline-block;
    margin-right: 1em;
    white-space: nowrap;
    line-height: 1;
}
.pretty input {
    position: absolute;
    left: 0;
    top: 0;
    min-width: 1em;
    width: 100%;
    height: 100%;
    z-index: 2;
    opacity: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.pretty * {
    box-sizing: border-box;
}
.pretty .state label {
    position: relative;
    display: inline-block;
    font-weight: 400;
    margin: 0;
    text-indent: 1.5em;
    min-width: calc(1em + 2px);
}
.pretty .state label:after, .pretty .state label:before {
    content: '';
    width: calc(1em + 2px);
    height: calc(1em + 2px);
    display: block;
    box-sizing: border-box;
    border-radius: 0;
    border: 1px solid transparent;
    z-index: 0;
    position: absolute;
    left: 0;
    top: calc((0% - (100% - 1em)) - 8%);
    background-color: transparent;
}
.form_table td .pretty .state label:after, .form_table td .pretty .state label:before {
	top: 0;
	border-radius: 100%;
}
.pretty .state label:before {
    border-color: #bdc3c7;
}
.pretty.p-default .state label:after {
    -webkit-transform: scale(.6);
    -ms-transform: scale(.6);
    transform: scale(.6);
}
.pretty.p-default input:checked~.state label:after {
    background-color: #bdc3c7 !important;
}

.sns_area {
	display: flex;
	justify-content: space-between;
	width: 172px;
	margin: 0 auto;
}
.sns_area li a img {
	width: 50px;
}
footer{
	background: #107DD7;
	color: #fff;
	padding: 30px 0;
}
.btn_conf {
	width: 740px;
	margin: 0 auto;
}
.btn_conf input[type=submit] {
	text-indent: -99999px;
	width: 740px;
	height: 80px;
	margin: 0 auto;
	background: url(../images/pc_form_btn_conf.png) no-repeat 0 0 / 100%;
	cursor: pointer;
}
.pc_none {
	display: none;
}
.btn_close {
	width: 500px;
	margin: 60px auto 0;
}


@media screen and (max-width: 768px) {
	header {
        background: #fff;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 9999;
    }
	header .head_inner {
        display: flex;
        align-items: center;
        width: 100%;
        margin: 0 auto;
    }
	header .head_inner .head_logo {
        width: 29.4270833333vw;
    }
	header .head_inner .head_sns li {
        width: 5.5989583333vw;
        margin-left: 1.3020833333vw;
    }
	header .head_inner .head_sns li:first-child {
        margin-left: 0;
    }
	header .head_inner .head_cv_btn {
        width: 35.6770833333vw;
        margin-left: 1.4322916667vw;
    }
	header .head_inner .head_tel {
        width: 8.59375vw;
        margin-left: 1.3020833333vw;
    }
	header .head_inner .head_tel a {
		pointer-events: auto;
	}

	.firstview{
		background-image: url(../images/skya_bk_first_sp.png);
		margin-top: 13.0208333333vw;
	}
	.note{
		max-width: 86vw;
	}
	.form_title{
		font-size: 8vw;
	}
	.form_table {
        width: 84.6354166667vw;
        margin: 0 auto;
    }
	.form_table th, .form_table td {
        display: block;
        font-size: 4.4270833333vw;
        letter-spacing: 0.05em;
	}
	.form_table th {
        font-weight: normal;
        text-align: left;
        line-height: 1.52;
        padding-left: 13.671875vw;
        padding-bottom: 2.6041666667vw;
		padding-top: 0;
		padding-right: 0;
        box-sizing: border-box;
        position: relative;
    }
	.form_table td {
        padding-bottom: 9.765625vw;
    }
	.form_table td input[type=text], .form_table td input[type=tel], .form_table td input[type=email] {
        font-size: 4.4270833333vw;
        line-height: 13.0208333333vw;
        letter-spacing: 0.05em;
        width: 84.6354166667vw;
        padding: 0 2.6041666667vw;
        background: #F2F2F2;
        border-radius: 1.3020833333vw;
        box-sizing: border-box;
    }
	.form_table td textarea {
        font-size: 4.4270833333vw;
        line-height: 1.4;
        width: 84.6354166667vw;
        height: 63.8020833333vw;
        padding: 2.6041666667vw;
        background: #F2F2F2;
        border-radius: 1.3020833333vw;
        box-sizing: border-box;
    }
	.form_table th::before {
        display: block;
        color: #fff;
        font-size: 3.6458333333vw;
        line-height: 6.5104166667vw;
        text-align: center;
        letter-spacing: 0.08em;
        width: 10.4166666667vw;
        position: absolute;
        left: 0;
        top: 0;
    }
	.form_table th.box_none {
        padding-left: 0;
        padding-bottom: 0;
    }
	.form_table td .pretty .state label {
        font-size: 4.4270833333vw;
        line-height: 1.26;
        padding-left: 7.8125vw;
        text-indent: 0;
    }
	.form_table td .checkbox_area {
        margin-top: 1.3020833333vw;
		margin-bottom: 0;
		margin-left: 0;
    }

	.pc_none {
		display: block;
	}
	.tel_area {
        position: relative;
    }
    .tel_area .tel_btn {
        width: 83.3333333333vw;
        margin: 0 auto;
        position: absolute;
        top: 34.2447916667vw;
        left: 0;
        right: 0;
    }
	.btn_conf {
        width: 83.3333333333vw;
        margin: 0 auto;
    }
	.btn_conf input[type=submit] {
        text-indent: -99999px;
        width: 83.3333333333vw;
        height: 14.453125vw;
        margin: 0 auto;
        background: url(../images/sp_form_btn_conf.png) no-repeat 0 0 / 100%;
    }
	footer{
		padding-bottom: 80px;
	}

	.btn_close {
        width: 83.3333333333vw;
        margin: 7.1614583333vw auto 0;
    }
}